Vai al contenuto principale
D-Link / PRODUCT DOSSIER

D-Link DGS-1210-26

D-Link DGS-1210-26 Switch
SKU: DGS-1210-26/E

D-Link DGS-1210-26, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Raf montajı, 1U

Memoria (RAM)
128 MB
Visualizza specifiche Acquista su Amazon →

Puoi segnalarci eventuali dati tecnici mancanti o errati.

I parametri tecnici registrati e i dati del produttore sono stati verificati.

01 / SCOPRI IL PRODOTTO

Senza perdersi nei dettagli.

Le informazioni chiave a colpo d'occhio. Tutti i dettagli tecnici sono di seguito.

01 / Memoria (RAM)

128 MB

Memoria (RAM)

Specifiche tecniche

Le caratteristiche registrate sono raggruppate per tipo di prodotto. L'assenza di informazioni non implica mancato supporto.
Auto MDI/MDI-X
Sì
Auto MDI MDI-X
Sì
Mirroring del gateway di connessione
Sì
Clustering di connessioni
Sì
Supporto 10G
Sì
Durata del protocollo ad albero
Sì
Tecnologia di cablaggio Ethernet in rame
Funzionalità DHCP
Supporto Power over Ethernet Poe
No
Cerca IGMP
Sì
Supporto QoS per la qualità del servizio
Sì
Numero di ingressi Ethernet RJ 45 di apertura/chiusura base
Tipo di ingresso Ethernet RJ 45 di apertura/chiusura base
Standard Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Intervallo MTBF
1082534 Ore
Filtraggio/protezione BPDU
Sì
Protezione di filtraggio Bpdu
Sì
Protezione del ciclo
Sì
Sicurezza
CCC, CE LVD, UL/cUL
Algoritmo di sicurezza supportato
802.1x RADIUS, SNMP, SSH
Supporto SSH/SSL
Sì
Dichiarazioni di conformità
Umidità non di esercizio
Frequenza di ingresso AC
Tensione di ingresso AC
Intervallo di umidità di esercizio
10 - 90%
Consumo di potenza
Intervallo di temperatura di funzionamento
-5 - 50 °C
Dimensione della tabella degli indirizzi
Profondità
Larghezza
Installazione dello scaffale
Sì
Classificazione del traffico
Sì
Gestione basata su web
Sì
Altezza
Colore del prodotto
Capacità RAM
Memoria flash
Tipo di memoria
DDR3-SDRAM
Intervallo di temperatura di storage Celsius
Supporto di controllo Akis
Sì
Strato di contatto
Tipo di tasto
Lista di controllo di connessione ACL
Sì
Controllo del flusso di pubblicazione
Sì
Compatibilità elettromagnetica
FCC A, CE A, VCCI, C-Tick, BSMI, CCC
Fattore di forma
Codice HS del sistema compatibile
85176990
Volume di elaborazione
Capacità di transito di routing
Capacità di routing/commutazione
52 Gbit/s
Numero di slot per moduli SFP
Numero di ventole
2 fan(lar)
Peso del cartone
16,5 kg
Quantità per cartone
5 unità
Larghezza del cartone
38,1 cm
Peso netto del cartone
15,7 kg
Lunghezza del cartone
51 cm
Altezza della scatola di spedizione
28,2 cm
Cartoni per pallet Mare
36 unità
Cartoni per pallet Aria
24 unità
Quantità per pallet marittimo
180 unità
Quantità per pallet aereo
120 unità
Peso lordo per pallet marittimo
621,3 kg
Peso lordo per pallet aereo
422,4 kg
Larghezza del pallet
120 cm
Lunghezza
110 cm
Altezza mare
188,7 cm
Altezza aria
130,3 cm
Profondità dell'imballaggio
493 mm
Larghezza dell'imballaggio
249 mm
Altezza dell'imballaggio
72 mm
Peso del pacco
3,13 kg
Marca
D-Link
Categoria
Switch di rete
Nome del prodotto
DGS-1210-26
GTIN EAN UPC
0790069432514,
Categoria
Switch di rete
Marca
D-Link
Nome prodotto
DGS-1210-26
Serie prodotto
Mercati venduti
NL, GB, FR, PT, ES, HU, IT, SE, DE, AT, BE, DK, FI, CH, US, UA, PL, IE, WW, TH, CA, GR, LU, RU, IN, CZ, NO, BG, AF, AS, SK, CY, EE
Data di aggiunta al sistema
2017-08-01
Data di produzione
Codice prodotto
DGS-1210-26
Limitazione della velocità
Sì
IP Spoofing
Sì
Dissipazione del calore
51,57 BTU/s
Impilabile
Sì
Ingresso console
RJ-45
Supporto MIB
RFC1213MIB II, RFC1493, RFC1907, RFC1757, 2819, RFC2021, RFC1398, 1643, 1650, 2358, 2665, RFC2674, 4363, RFC 2233, 2863, RFC 2618, RFC 2620, RFC 2925
Supporto multicast
Sì
Negoziazione automatica
Sì
Caratteristiche LAN virtuale
Tagged VLAN, Port-based VLAN
Registro eventi di sistema
Sì
Supporto SSH SSL
Sì
Supporto VLAN
Sì
D-Link DGS-1210-26 Switch